/* CSS Document */

body {
  font-family: "Lucida Sans";
  background: #FFF url("img/banners/fundo.jpg") no-repeat top center;
  margin:0;
  padding:0;
  font-size:14px;
  line-height:22px;
}
img{
	border:none;
}
#wrapper{
	max-width:995px;
	margin:auto;
	background: #FFF;
}
#header{
	width:100%;
}
#menu1{
	max-width:985px;
	margin:auto;
}
#banner {
    width: 100%;
    /* height: 294px; */
    /* background: url(images/topo.jpg); */
    height: 301px;
    background: url("/img/banners/topo.png");
}
#banner img{
	max-width:100%;
	height:auto;
}
#banner #lang {
    margin-right: 5px;
    display: block;
    position: relative;
    float: right;
    vertical-align: top;
	border-color: #19719c;
    text-align: right;
    top: 40px;
}

#banner #lang a:hover {
	color: #19719c;
}
.clear{
	clear:both;
}
#facebook{
	float:right;
	display:block;
	position:absolute;
	right:50px;
	bottom:15px;
}
#content-left{
	float:left;
	max-width:600px;
	width:100%;
	min-height: 400px;
	padding-top: 30px;
	margin-left: 40px;
}
#content-right{
	float:right;
	width:30%;
	min-height:300px;
	margin-top:80px;
	margin-right:30px;
	text-align:center;
}
#footer{
	border-top: 2px #A3CD39 solid;
	min-height:50px;
	width:92%;
	margin:auto;
	text-align:center;
	font-size:9px;
	display:block;
}
#footer img{
	vertical-align:middle;
	max-width: 100%;
	height:auto;
}
#footer div{
	vertical-align:middle;
	height:15px;
}
h1{
	font-size:20px;
	font-weight:bold;
}
h2{
	font-size:18px;
	font-weight:bold;
}
h3{
	font-size:16px;
	font-weight:bold;
}
hr.titulo{
	border-top: 1px #A3CD39 solid;
	width:80%;
	float:left;
}
a:link, a:visited{
	color:#000;
}
a:hover{
	color:#999;
}
/*h2, p {
		text-align: center;
		color: #444;
		text-shadow: 0 1px 0 #fff;	
	}
	
	a {
		color: #2A679F;
	}*/
 @media(max-width: 700px) {
	 #content-left{
		 max-width:85%;
		 /*width:100%*/
	 }
	 #content-right{
		 display:none;
	 }
	 #footer div{
		 float: none !important;
		 display: block;
		 width: 100% !important;
		 margin: 20px !important;
		 text-align: left !important;
	 }
	 #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
 }
